<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlebox', language 'si', version '3.4'.
 *
 * @package     tool_moodlebox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['changepassworderror'] = 'MoodleBox මුරපදය වෙනස් කර නැත. ලබා දී ඇති මුරපද නොගැලපේ.';
$string['changepasswordmessage'] = 'MoodleBox (Unix ගිණුම) සහ දත්ත සමුදා සේවාදායකයේ ප්‍රධාන මුරපදය සාර්ථකව වෙනස් කරන ලදී.<br /><br />අවවාදයයි! පෙරනිමි Moodle පරිශීලකයාගේ මුරපදය <b>වෙනස් කර නැත</b>. එය වෙනස් කිරීමට, කරුණාකර මෙම පරිශීලකයාගේ මනාප පිටුව භාවිතා කරන්න.';
$string['changepasswordsetting'] = 'MoodleBox මුරපදය වෙනස් කිරීම';
$string['changewifipassword'] = 'Wi-Fi මුරපදය වෙනස් කරන්න';
$string['changewifisettings'] = 'Wi-Fi සැකසුම් වෙනස් කරන්න';
$string['cpufrequency'] = 'CPU සංඛ්‍යාතය';
$string['cpuload'] = 'cpu පැටවීම';
$string['cputemperature'] = 'CPU උෂ්ණත්වය';
$string['currentwifipassword'] = 'වත්මන් Wi-Fi මුරපදය';
$string['datetime'] = 'Date and time';
$string['datetime_help'] = 'MoodleBox අන්තර්ජාලයට සම්බන්ධ වී නොමැති නම්, එය නියමිත වේලාවට නොලැබේ. මෙම සැකසුම භාවිතයෙන් එය අතින් සැකසිය හැක.';
$string['datetimemessage'] = 'MoodleBox හි ඔරලෝසුව සකසා ඇත. වඩාත්ම නිරවද්‍යතාවය ලබා ගැනීම සඳහා, MoodleBox ඊතර්නෙට් කේබලයක් හරහා අන්තර්ජාලයට සම්බන්ධ ජාලයකට සම්බන්ධ කිරීම නිර්දේශ කෙරේ.';
$string['datetimeset'] = 'දිනය සහ වේලාව සකසන්න';
$string['datetimesetmessage'] = 'MoodleBox හි ඔරලෝසුව නියමිත වේලාවට නැත. දිනය සහ වේලාව වත්මන් වේලාවට සැකසීමට බෙහෙවින් නිර්දේශ කෙරේ.';
$string['datetimesetting'] = 'දිනය සහ වේලාව';
$string['dhcpclientinfo'] = 'සේවාදායකයාගේ IP ලිපිනය සහ නම';
$string['dhcpclientnumber'] = 'ගනුදෙනුකරුවන් සංඛ්යාව';
$string['dhcpclients'] = 'DHCP සේවාදායකයින්';
$string['hidden'] = 'සැඟවී ඇත';
$string['information'] = 'විස්තර';
$string['kernelversion'] = 'කර්නල් අනුවාදය';
$string['missingconfigurationerror'] = 'මෙම කොටස ලබා ගත නොහැක. ප්ලගින ස්ථාපනය සම්පූර්ණ නැත, එම නිසා සැකසුම MoodleBox මගින් හැසිරවිය නොහැක. මෙම දෝෂය නිවැරදි කිරීමට කරුණාකර <a href="https://github.com/moodlebox/moodle-tool_moodlebox/blob/master/README.md" target="_blank">ස්ථාපන ලේඛන</a> කියවන්න.';
$string['moodleboxinfo'] = 'MoodleBox අනුවාදය';
$string['moodleboxinfofileerror'] = 'තොරතුරු නොමැත';
$string['moodleboxpluginversion'] = 'MoodleBox ප්ලගින අනුවාදය';
$string['newwifipassword'] = 'නව Wi-Fi මුරපදය';
$string['nopassworddefined'] = 'Wi-Fi මුරපදයක් අර්ථ දක්වා නැත';
$string['parameter'] = 'පරාමිතිය';
$string['passwordprotected'] = 'මුරපදය ආරක්ෂා කර ඇත';
$string['passwordsetting'] = 'MoodleBox මුරපදය';
$string['passwordsetting_help'] = 'MoodleBox ප්‍රධාන මුරපදය මෙහිදී වෙනස් කළ හැක. __පෙරනිමි මුරපදය තබා ගැනීම දැඩි ලෙස අධෛර්යමත් කරයි__. ඔබේ __අනිවාර්‍යෙන්ම__ එය අවම ආරක්ෂක පියවරක් ලෙස වෙනස් කළ යුතුය.';
$string['pluginname'] = 'MoodleBox';
$string['privacy:metadata'] = 'MoodleBox ප්ලගිනය Raspberry Pi වෙතින් තොරතුරු ප්‍රදර්ශනය කරන අතර සමහර වින්‍යාස වෙනස්කම් සක්‍රීය කරයි, නමුත් කිසිදු පුද්ගලික දත්තයකට බලපාන්නේ හෝ ගබඩා නොකරයි.';
$string['visible'] = 'දෘශ්‍යමානයි';
